package cn.ey.biz.module.system.enums.sync;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum SyncDirectionEnum {
    /**
     * 拉取
     */
    PULL(0,"拉取"),
    PUSH(1,"推送");


    private final Integer code;
    private final String name;
}
